[
    {
        "hw": "cyanobacterium",
	"bfr": "&amp;schwa",
	"aft": "ə"
    },

    {
	"hw": "confidant",
	"bfr": "confidens</span>, past part.",
	"aft": "confidens</span>, present part."
    },
    
    {
	"hw": "stick",
	"bfr": "<span class=\"bodyi\">informal, dated a person of a specified kind</span>",
	"aft": "<span class=\"bodyi\">informal, dated</span> a person of a specified kind"
    },

    {
	"hw": "pharisee",
	"bfr": "<span class=\"bodyb\">phariseeism</span> Phariseeism",
	"aft": "<span class=\"bodyb\">phariseeism, Phariseeism</span>"
    },
    
    {
	"hw": "burn",
	"bfr": "<i><span class=\"bodyi\">verb intrans</span></i></p><a name=\"s001967c\">",
	"aft": "</p></div><i><span class=\"bodyi\">verb intrans</span></i><div class=\"sect2\"><a name=\"s001967c\">"
    },

    {
	"hw": "hot",
	"bfr": "<a name=\"s008099c\"><!--s008099c--></a>",
	"aft": "<a name=\"s008099c\"><!--s008099c--></a><span class=\"label\">informal</span>"
    },

    {
	"hw": "July",
	"bfr": "<i><span class=\"bodyi\">noun (<span class=\"bodyi\">pl</span> Julys</span>)</i>",
	"aft": "<span class=\"pos\">noun</span> <span class=\"bodyi\">(<span class=\"bodyi\">pl</span> Julys</span>)"
    },

    {
	"hw": "fortune",
	"bfr": "<a name=\"s025493b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s025493b\">"
    },

    {
	"hw": "roof",
	"bfr": "<a name=\"s055301b\">",
	"aft": "<span class=\"placeholder\">PLACEHOLDER</span><a name=\"s055301b\">"
    },

    {
	"hw": "pull",
	"bfr": "<a name=\"s050788b\">",
	"aft": "<span class=\"placeholder\">PLACEHOLDER</span><a name=\"s050788b\">"
    },

    {
	"hw": "fifth",
	"bfr": "<a name=\"s023409b\">",
	"aft": "<span class=\"placeholder\">PLACEHOLDER</span><a name=\"s023409b\">"
    },

    {
	"hw": "walk",
	"bfr": "<a name=\"s073855b\">",
	"aft": "<span class=\"placeholder\">PLACEHOLDER</span><a name=\"s073855b\">"
    },

    {
	"hw": "making",
	"bfr": "<a name=\"s038350b\">",
	"aft": "<span class=\"placeholder\">PLACEHOLDER</span><a name=\"s038350b\">"
    },

    {
	"hw": "history",
	"bfr": "<a name=\"s030275b\">",
	"aft": "<span class=\"placeholder\">PLACEHOLDER</span><a name=\"s030275b\">"
    },

    {
	"hw": "flush",
	"bfr": "<a name=\"s024778b\">",
	"aft": "<span class=\"placeholder\">PLACEHOLDER</span><a name=\"s024778b\">"
    },

    {
	"hw": "interrupt",
	"bfr": "<span class=\"bodyb\">interruptive</span>, <i><span class=\"bodyi\">adj</span></i>",
	"aft": "<span class=\"bodyb\">interruptive</span> <i><span class=\"bodyi\">adj</span></i>"
    },

    {
	"hw": "knight",
	"bfr": "<span class=\"bodyb\">knightly</span> <i><span class=\"bodyi\">adj</span></i> <i><span class=\"bodyi\">adj and adv</span></i>",
	"aft": "<span class=\"bodyb\">knightly</span> <i><span class=\"bodyi\">adj and adv</span></i>"
    },

    {
	"hw": "snapper",
	"bfr": "snappers<span class=\"bodyi\">or</span>",
	"aft": "snappers"
    },

    {
	"hw": "paint",
	"bfr": ":Her novel paints glowing pictures of rural life",
	"aft": "Her novel paints glowing pictures of rural life"
    },

    {
	"hw": "mama",
	"bfr": "/ NAmer, informal",
	"aft": "NAmer, informal"
    },

    {
	"hw": "mush",
	"bfr": "<span class=\"bodyi\">noun Brit, informal</span>",
	"aft": "<span class=\"pos\">noun</span> <span class=\"label\">Brit, informal</span>"
    },

    {
	"hw": "the",
	"bfr": "dhi, dhee",
	"aft": "/dhi, dhee/"
    },

    {
	"hw": "egoism",
	"bfr": "beingBoth these words are ordinarily used as equivalents of to self-centredness. TheBut on the basis of their more",
	"aft": "being used as equivalents to self-centredness. The more"
    },

    {
	"hw": "egoism",
	"bfr": "also(<span class=\"bodyi\">egoism</span> being a philosophical",
	"aft": "also a philosophical"
    },

    {
	"hw": "egoism",
	"bfr": "is being self-obsession, for example",
	"aft": "is self-obsession, for example"
    },

    {
	"hw": "egoism",
	"bfr": "when speaking) . <span class=\"bodyi\">Egoism</span> <span class=\"bodyi\">egoism</span> is",
	"aft": "when speaking. <span class=\"bodyi\">Egoism</span> is"
    },

    {
	"hw": "get",
	"bfr": "<a name=\"s026952b\">",
	"aft": "<div class=\"etym\">[Middle English <span class=\"bodyi\">geten</span> from Old Norse <span class=\"bodyi\">geta</span> to get, beget]</div><div class=\"galf\">GALF</div><a name=\"s026952b\">"
    },

    {
	"hw": "e.g.",
	"bfr": "(Latin<span class=\"bodyi\">e</span>xempli<span class=\"bodyi\">g</span>ratia)",
	"aft": "(Latin <span class=\"bodyi\">e</span>xempli <span class=\"bodyi\">g</span>ratia)"
    },

    {
	"hw": "long",
	"bfr": "of the act ofsaid of somebody",
	"aft": "said of somebody"
    },

    {
	"hw": "cut off",
	"bfr": "<a name=\"s015481b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s015481b\">"
    },

    {
	"hw": "pipe",
	"bfr": "<a name=\"s047433b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s047433b\">"
    },

    {
	"hw": "map",
	"bfr": "<a name=\"s038637b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s038637b\">"
    },

    {
	"hw": "can",
	"bfr": "<span class=\"bodyi\">Can</span> is nowadays",
	"aft": "<span class=\"bodyi\">Can<span class=\"placeholder\">PLACEHOLDER</span></span> is nowadays"
    },

    {
	"hw": "deep",
	"bfr": "<a name=\"s016194b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s016194b\">"
    },

    {
	"hw": "multi-",
	"bfr": "<p>many; multiple; much forming words, with the meanings:.</p></div>",
	"aft": "</div>forming words, with the meanings:"
    },

    {
	"hw": "iris",
	"bfr": "//ʹierideez//",
	"aft": "/ʹierideez/"
    },

    {
	"hw": "foreknowledge",
	"bfr": "foreknow</span> // <i>",
	"aft": "foreknow</span> <i>"
    },

    {
	"hw": "traverse",
	"bfr": "<!--s069609b--></a><div class=\"sect2\">",
	"aft": "<!--s069609b--></a><div class=\"discard\">"
    },

    {
	"hw": "what",
	"bfr": "<p><i></i></p><p>Guess what?</p> ",
	"aft": ""
    },

    {
	"hw": "gun",
	"bfr": "<a name=\"s028758b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s028758b\">"
    },

    {
	"hw": "jump",
	"bfr": "<!--s034738b--></a><div class=\"sect2\">",
	"aft": "<!--s034738b--></a><div class=\"discard\">"
    },

    {
	"hw": "jump",
	"bfr": "<!--s034742b--></a><div class=\"sect2\">",
	"aft": "<!--s034742b--></a><div class=\"discard\">"
    },

    {
	"hw": "juice",
	"bfr": "<!--s034720b--></a><div class=\"sect2\">",
	"aft": "<!--s034720b--></a><div class=\"discard\">"
    },

    {
	"hw": "transform",
	"bfr": "to change or change",
	"aft": "to change"
    },

    {
	"hw": "close",
	"bfr": "<a name=\"s011547b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s011547b\">"
    },

    {
	"hw": "vaccine",
	"bfr": "<a name=\"s072381b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s072381b\">"
    },

    {
	"hw": "glitter",
	"bfr": "<a name=\"s027337b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s027337b\">"
    },

    {
	"hw": "abort",
	"bfr": "<a name=\"s000123b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s000123b\">"
    },

    {
	"hw": "fetus",
	"bfr": "<span class=\"bodyi\">foetus</span>.",
	"aft": "<span class=\"bodyi\">foetus</span>.</p><p class=\"discard\">"
    },

    {
	"hw": "devastate",
	"bfr": "<p>; ",
	"aft": "<p>"
    },

    {
	"hw": "forget",
	"bfr": "somewthing",
	"aft": "something"
    },

    {
	"hw": "jail",
	"bfr": "/jayl/ gaol ",
	"aft": "/jayl/ "
    },

    {
	"hw": "jail",
	"bfr": ")gaol ",
	"aft": ") "
    },

    {
	"hw": "curse",
	"bfr": "with) ; to afflict",
	"aft": "with) to afflict"
    },

    {
	"hw": "shear",
	"bfr": "<a name=\"s058968b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s058968b\">"
    },

    {
	"hw": "engage",
	"bfr": "<!--s005328c--></a><div class=\"sect3\">",
	"aft": "<!--s005328c--></a><div class=\"discard\">"
    },

    {
	"hw": "engage",
	"bfr": "<!--s020881b--></a><div class=\"sect2\">",
	"aft": "<!--s020881b--></a><div class=\"discard\">"
    },

    {
	"hw": "over",
	"bfr": "across a barrier or intervening space",
	"aft": "across a barrier"
    },

    {
	"hw": "over",
	"bfr": "<!--s011416c--></a><div class=\"sect3\">",
	"aft": "<!--s011416c--></a><div class=\"discard\">"
    },

    {
	"hw": "over",
	"bfr": "<!--s044682b--></a><div class=\"sect2\">",
	"aft": "<!--s044682b--></a><div class=\"discard\">"
    },

    {
	"hw": "over",
	"bfr": "used to indicate an object of care, or reference, occupation, or activity",
	"aft": "used to indicate an object of care or reference"
    },

    {
	"hw": "take off",
	"bfr": "<a name=\"s066645b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s066645b\">"
    },

    {
	"hw": "person",
	"bfr": "<a name=\"s046572b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s046572b\">"
    },

    {
	"hw": "tool",
	"bfr": "<a name=\"s068846b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s068846b\">"
    },

    {
	"hw": "emit",
	"bfr": "<a name=\"s020638b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s020638b\">"
    },

    {
	"hw": "fall",
	"bfr": "<!--s022557b--></a><div class=\"sect2\">",
	"aft": "<!--s022557b--></a><div class=\"discard\">"
    },

    {
	"hw": "fall",
	"bfr": "<!--s022559b--></a><div class=\"sect2\">",
	"aft": "<!--s022559b--></a><div class=\"discard\">"
    },

    {
	"hw": "fall",
	"bfr": "<!--s022560b--></a><div class=\"sect2\">",
	"aft": "<!--s022560b--></a><div class=\"discard\">"
    },

    {
	"hw": "fall",
	"bfr": "<!--s022561b--></a><div class=\"sect2\">",
	"aft": "<!--s022561b--></a><div class=\"discard\">"
    },

    {
	"hw": "fall",
	"bfr": "<!--s022562b--></a><div class=\"sect2\">",
	"aft": "<!--s022562b--></a><div class=\"discard\">"
    },

    {
	"hw": "fall",
	"bfr": "<!--s022563b--></a><div class=\"sect2\">",
	"aft": "<!--s022563b--></a><div class=\"discard\">"
    },

    {
	"hw": "reduce",
	"bfr": "to make or become (something) less in size, amount, degree, or value volume, extent, or number",
	"aft": "to make (something) less in size, amount, volume, extent, or number"
    },

    {
	"hw": "reduce",
	"bfr": "<!--s053044b--></a><div class=\"sect2\">",
	"aft": "<!--s053044b--></a><div class=\"discard\">"
    },

    {
	"hw": "reduce",
	"bfr": "<!--s053048b--></a><div class=\"sect2\">",
	"aft": "<!--s053048b--></a><div class=\"discard\">"
    },

    {
	"hw": "reduce",
	"bfr": "<!--s053051b--></a><div class=\"sect2\">",
	"aft": "<!--s053051b--></a><div class=\"discard\">"
    },

    {
	"hw": "earth",
	"bfr": "<a name=\"s019907b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s019907b\">"
    },

    {
	"hw": "earth",
	"bfr": "<!--s019916b--></a><div class=\"sect2\">",
	"aft": "<!--s019916b--></a><div class=\"discard\">"
    },

    {
	"hw": "muck",
	"bfr": "<a name=\"s041255b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s041255b\">"
    },

    {
	"hw": "ruin",
	"bfr": "<a name=\"s055717b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s055717b\">"
    },

    {
	"hw": "move",
	"bfr": "<a name=\"s041145b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s041145b\">"
    },

    {
	"hw": "provide",
	"bfr": "<a name=\"s050488b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s050488b\">"
    },

    {
	"hw": "cancel",
	"bfr": "<!--s008988b--></a><div class=\"sect2\">",
	"aft": "<!--s008988b--></a><div class=\"discard\">"
    },

    {
	"hw": "cancel",
	"bfr": "<!--s008993b--></a><div class=\"sect2\">",
	"aft": "<!--s008993b--></a><div class=\"discard\">"
    },

    {
	"hw": "jam",
	"bfr": "<!--s034300b--></a><div class=\"sect2\">",
	"aft": "<!--s034300b--></a><div class=\"discard\">"
    },

    {
	"hw": "diffuse",
	"bfr": "<a name=\"s017383b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s017383b\">"
    },

    {
	"hw": "formal",
	"bfr": "<a name=\"s025400b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s025400b\">"
    },

    {
	"hw": "extend",
	"bfr": "<a name=\"s022187b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s022187b\">"
    },

    {
	"hw": "endemic",
	"bfr": "<a name=\"s020805b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s020805b\">"
    },

    {
	"hw": "insectivore",
	"bfr": "<a name=\"s033160b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s033160b\">"
    },

    {
	"hw": "report",
	"bfr": "<a name=\"s053814b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s053814b\">"
    },

    {
	"hw": "bring",
	"bfr": "<a name=\"s007682b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s007682b\">"
    },

    {
	"hw": "cut",
	"bfr": "<!--s015429b--></a><div class=\"sect2\">",
	"aft": "<!--s015429b--></a><div class=\"discard\">"
    },

    {
	"hw": "cut",
	"bfr": "<!--s015430b--></a><div class=\"sect2\">",
	"aft": "<!--s015430b--></a><div class=\"discard\">"
    },

    {
	"hw": "cut",
	"bfr": "<!--s015433b--></a><div class=\"sect2\">",
	"aft": "<!--s015433b--></a><div class=\"discard\">"
    },

    {
	"hw": "cut",
	"bfr": "<!--s015434b--></a><div class=\"sect2\">",
	"aft": "<!--s015434b--></a><div class=\"discard\">"
    },

    {
	"hw": "cut",
	"bfr": "<!--s015438b--></a><div class=\"sect2\">",
	"aft": "<!--s015438b--></a><div class=\"discard\">"
    },

    {
	"hw": "cut out",
	"bfr": "<a name=\"s015495b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s015495b\">"
    },

    {
	"hw": "cut up",
	"bfr": "<a name=\"s015518b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s015518b\">"
    },

    {
	"hw": "come out",
	"bfr": "<!--s012282b--></a><div class=\"sect2\">",
	"aft": "<!--s012282b--></a><div class=\"discard\">"
    },

    {
	"hw": "come out",
	"bfr": "<!--s012283b--></a><div class=\"sect2\">",
	"aft": "<!--s012283b--></a><div class=\"discard\">"
    },

    {
	"hw": "come out",
	"bfr": "<!--s012284b--></a><div class=\"sect2\">",
	"aft": "<!--s012284b--></a><div class=\"discard\">"
    },

    {
	"hw": "come out",
	"bfr": "<!--s012285b--></a><div class=\"sect2\">",
	"aft": "<!--s012285b--></a><div class=\"discard\">"
    },

    {
	"hw": "come out",
	"bfr": "<!--s012286b--></a><div class=\"sect2\">",
	"aft": "<!--s012286b--></a><div class=\"discard\">"
    },

    {
	"hw": "come out",
	"bfr": "<!--s012287b--></a><div class=\"sect2\">",
	"aft": "<!--s012287b--></a><div class=\"discard\">"
    },

    {
	"hw": "come out",
	"bfr": "✱ <span class=\"bodyb\">come out in</span> of the skin: to be covered in (a rash, spots, etc) ",
	"aft": ""
    },

    {
	"hw": "come out",
	"bfr": "✱ <span class=\"bodyb\">come out with</span> to say (something) surprising or unexpected ",
	"aft": ""
    },

    {
	"hw": "come up",
	"bfr": "<!--s012312b--></a><div class=\"sect2\">",
	"aft": "<!--s012312b--></a><div class=\"discard\">"
    },

    {
	"hw": "come up",
	"bfr": "unexpectedly ✱ <span class=\"bodyb\">come up against</span> to encounter (a difficulty) ",
	"aft": "unexpectedly "
    },

    {
	"hw": "come up",
	"bfr": "Sondheim ✱ <span class=\"bodyb\">come up with</span> to produce (something needed) ",
	"aft": "Sondheim "
    },

    {
	"hw": "turn",
	"bfr": "<a name=\"s070574b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s070574b\">"
    },

    {
	"hw": "do up",
	"bfr": "<a name=\"s018882b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s018882b\">"
    },

    {
	"hw": "force",
	"bfr": "<a name=\"s025210b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s025210b\">"
    },

    {
	"hw": "call",
	"bfr": "<a name=\"s002090c\">",
	"aft": "</div><div class=\"flag\">FLAG</div><div class=\"sect2\"><a name=\"s002090c\">"
    },

    {
	"hw": "drive",
	"bfr": "<!--s019364b--></a><div class=\"sect2\">",
	"aft": "<!--s019364b--></a><div class=\"discard\">"
    },

    {
	"hw": "hold on",
	"bfr": "<a name=\"s030452b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s030452b\">"
    },

    {
	"hw": "hold out",
	"bfr": "<a name=\"s030457b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s030457b\">"
    },

    {
	"hw": "live",
	"bfr": "<a name=\"s037190b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s037190b\">"
    },

    {
	"hw": "let",
	"bfr": "<a name=\"s036436b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s036436b\">"
    },

    {
	"hw": "let in",
	"bfr": "<a name=\"s036459b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s036459b\">"
    },

    {
	"hw": "change",
	"bfr": "<a name=\"s010233b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s010233b\">"
    },

    {
	"hw": "make up",
	"bfr": "<a name=\"s038331b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s038331b\">"
    },

    {
	"hw": "fire",
	"bfr": "<a name=\"s023739b\">",
	"aft": "</div><div class=\"flag\">FLAG</div><div class=\"sect2\"><a name=\"s023739b\">"
    },

    {
	"hw": "look",
	"bfr": "<a name=\"s037522b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s037522b\">"
    },

    {
	"hw": "put up",
	"bfr": "<a name=\"s051337b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s051337b\">"
    },

    {
	"hw": "pull",
	"bfr": "<a name=\"s050763b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s050763b\">"
    },

    {
	"hw": "pull out",
	"bfr": "<a name=\"s050826b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s050826b\">"
    },

    {
	"hw": "pull out",
	"bfr": "thrilling sound].</p>",
	"aft": "thrilling sound].</p><span class=\"placeholder\">PLACEHOLDER</span>"
    },

    {
	"hw": "pull up",
	"bfr": "<a name=\"s050840b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s050840b\">"
    },

    {
	"hw": "point",
	"bfr": "<a name=\"s048284b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s048284b\">"
    },

    {
	"hw": "play",
	"bfr": "<a name=\"s047859b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s047859b\">"
    },

    {
	"hw": "process",
	"bfr": "<a name=\"s049919b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s049919b\">"
    },

    {
	"hw": "push",
	"bfr": "<a name=\"s051111b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s051111b\">"
    },

    {
	"hw": "pick",
	"bfr": "<a name=\"s047016b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s047016b\">"
    },

    {
	"hw": "pick up",
	"bfr": "<a name=\"s047080b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s047080b\">"
    },

    {
	"hw": "rule",
	"bfr": "<a name=\"s055733b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s055733b\">"
    },

    {
	"hw": "rule",
	"bfr": "<a name=\"s055744b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s055744b\">"
    },

    {
	"hw": "run away",
	"bfr": "stay</p> <p>✱",
	"aft": "stay</p></div><div class=\"galf\">GALF</div><div class=\"sect2\"> <p>✱"
    },

    {
	"hw": "rock",
	"bfr": "<a name=\"s055109b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s055109b\">"
    },

    {
	"hw": "round",
	"bfr": "<a name=\"s055467b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s055467b\">"
    },

    {
	"hw": "round",
	"bfr": "<a name=\"s055493b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s055493b\">"
    },

    {
	"hw": "spirit",
	"bfr": "<a name=\"s062308b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s062308b\">"
    },

    {
	"hw": "song",
	"bfr": "<a name=\"s061579b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s061579b\">"
    },

    {
	"hw": "start",
	"bfr": "<a name=\"s063493b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s063493b\">"
    },

    {
	"hw": "stage",
	"bfr": "<a name=\"s063112b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s063112b\">"
    },

    {
	"hw": "set",
	"bfr": "<!--s058498b--></a><div class=\"sect2\">",
	"aft": "<!--s058498b--></a><div class=\"discard\">"
    },

    {
	"hw": "settle",
	"bfr": "<a name=\"s058582b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s058582b\">"
    },

    {
	"hw": "set up",
	"bfr": "<a name=\"s058612b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s058612b\">"
    },

    {
	"hw": "stand up",
	"bfr": "<a name=\"s063391b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s063391b\">"
    },

    {
	"hw": "take out",
	"bfr": "<a name=\"s066669b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s066669b\">"
    },

    {
	"hw": "take up",
	"bfr": "<a name=\"s066686b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s066686b\">"
    },

    {
	"hw": "blanch",
	"bfr": "<!--s005955b--></a><div class=\"sect2\">",
	"aft": "<!--s005955b--></a><div class=\"discard\">"
    },

    {
	"hw": "blanch",
	"bfr": "<!--s005958b--></a><div class=\"sect2\">",
	"aft": "<!--s005958b--></a><div class=\"discard\">"
    },

    {
	"hw": "chance",
	"bfr": "<!--s010212b--></a><div class=\"sect2\">",
	"aft": "<!--s010212b--></a><div class=\"discard\">"
    },

    {
	"hw": "flood",
	"bfr": "<a name=\"s024574b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s024574b\">"
    },

    {
	"hw": "get off",
	"bfr": "<a name=\"s026999b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s026999b\">"
    },

    {
	"hw": "get up",
	"bfr": "<a name=\"s027025b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s027025b\">"
    },

    {
	"hw": "knock",
	"bfr": "<!--s035309b--></a><div class=\"sect2\">",
	"aft": "<!--s035309b--></a><div class=\"discard\">"
    },

    {
	"hw": "knock",
	"bfr": "<!--s035312b--></a><div class=\"sect2\">",
	"aft": "<!--s035312b--></a><div class=\"discard\">"
    },

    {
	"hw": "knock",
	"bfr": "<!--s035317b--></a><div class=\"sect2\">",
	"aft": "<!--s035317b--></a><div class=\"discard\">"
    },

    {
	"hw": "look up",
	"bfr": "<!--s037554b--></a><div class=\"sect2\">",
	"aft": "<!--s037554b--></a><div class=\"discard\">"
    },

    {
	"hw": "pass",
	"bfr": "<a name=\"s045633b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s045633b\">"
    },

    {
	"hw": "play up",
	"bfr": "<a name=\"s047915b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s047915b\">"
    },

    {
	"hw": "put down",
	"bfr": "<a name=\"s051231b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s051231b\">"
    },

    {
	"hw": "roll",
	"bfr": "<a name=\"s055187b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s055187b\">"
    },

    {
	"hw": "scrape",
	"bfr": "✱ <span class=\"bodyb\">scrape the (bottom of the) barrel</span> <span class=\"bodyi\">informal</span> to resort to the weakest or worst resources at one's disposal ",
	"aft": ""
    },

    {
	"hw": "take away",
	"bfr": "<a name=\"s066605b\">",
	"aft": "<div class=\"flag\">FLAG</div><a name=\"s066605b\">"
    }
]
